← Iitheyibhile
Cima

Scotland

Women's Caledonia Midlands/East Region League Division 1

#IqelaPWDLPDBPPtsImo
1Howe of Fife RFC5401+217521WWWWL
2Broughton RFC4310+60317WWDW
3Lismore RFC5302+75416LWWLW
4Grangemouth Stags RFC4112-714WLLD
5Dundee Valkyries 2nd XV3102-13812LLW
6Hillfoots Vixens5005-20700LLLLL

Umthombo: Scottish Rugby · kujongiwe Okt 14, 16:52 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.